Bug 165107 - unpackaged file error when rebuilding wireless-tools on rawhide
unpackaged file error when rebuilding wireless-tools on rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: wireless-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 09:34 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: wireless-tools-0.pre16.1.6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 10:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-08-04 09:34:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
rebuilding the latest wireless-tools package on rawhide fails with this error:
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/wireless-tools-28-0.pre4.3.src.rpm-root
error: Installed (but unpackaged) file(s) found:
   /lib/libiw.so


RPM build errors:
    InstallSourcePackage: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2
    Installed (but unpackaged) file(s) found:
   /lib/libiw.so


Version-Release number of selected component (if applicable):
wireless-tools-28-0.pre4.3

How reproducible:
Always

Steps to Reproduce:
1. rebuild on a rawhide system with latest rpm/redhat-rpm-config
2.
3.
  

Additional info:

This should be fixed before the next massrebuild

Note You need to log in before you can comment on or make changes to this bug.